[MainForm]
Label27=პრესეტი
GroupBox1=პლეილისტის პარამეტრები
Label4=კატეგორიები
Label5=როტაცია
Label32=პლეილისტის მთლიანი ხანგრძლივობა:
Label2=საათი
Label1=წუთი
Label9=d
cbNoRptArtist=არ გამეორდეს შემსრულებელი
chReadAdd=ფაილის დამატებითი ინფორმაციის წაკითხვა (cue points, etc)
Label22=წუთი
Label6=ჩაითვალოს ერთი და იგივედ შემსრულებლები, თუ ემთხვევიან შემდეგში:
cbNoRptTrack=არ გამეორდეს ბილიკი
chNoRptAlbum=არ გამეორდეს ალბომი
Label7=min
chNoRptTitle=არ გამეორდეს ბილიკის სათაური
Label10=წუთი
Button2=ტესტი
rbOverwrite=გადააწერე
rbToTheEnd=დაემატოს ბოლოში
Label3=წუთი
Label29=პრიორიტეტები
Button4=ზევით
Button5=ქვევით
Label30=თუ სიის გენერაციის დროს არ მოიძებნა ბილიკი,რომელიც შესაფერისია ყველა პარამეტრით,გამოირიცხოს პარამეტრი ყველაზე დაბალი პრიორიტეტით და გაგრძელდეს ძიება დანარჩენი პარამეტრებით. რაც უფრო დაბლაა სიაში პარამეტრი, მით უფრო დაბალია მისი პრიორიტეტი
btnGen=გენერაცია
btnExport=ექსპორტი პლეერში
btnSavePlaylist=პლეილისტის დამახსოვრება...
Label28=რაზულტატი:
btnReport=შედეგის ჩვენება...
Button1=პარამეტრები...
Button10=პროგრამის შესახებ...
btnExit=გასვლა
TabSheet1=სტრუქტურა
TabSheet2=პარამეტრები
TabSheet3=ანგარიშის ჩვენება
Button3=დახმარება...
Label11=ბილიკების გადაფარვების რაოდენობა
Label12=წამი
Button6=დაკავშირებული შემსრულებლები
chNoRepeatAlbumSameArtist=შეედაროს ერთმანეთს მხოლოდ ერთი შემსრულებლის ალბომები
txSavePreset=შეინახოს მიმდინარე პრესეტი?
Rename1=სახელის გადარქმევა...
Copy1=პრესეტის სახელის კოპირება
Generatemultipleplaylists1=შეიქმნას რამდენიმე პლეილისტი...
chEmptyOnError=შეცდომის შემთხვევაში შეიქმნას ცარელა პლეილისტი
chUseLastPlayed=გათვალისწინებული იქნას ბოლოს დაკრული თაგი
Button8=რამდენიმე შემსრულებელი
Button7=შედარების წესები
chPlaylistWindow=გამეორებისგან დაცვა. გავითვალისწინოთ ბილიკები პლეილისტის ფანჯარაში
Createevent1=დავალების შექმნა
chFilterNonPlayable=დაზიანებული ბილიკების ფილტრი
N1hour1=1 საათი
N3hours1=3 საათი
N6hours1=6 საათი
N12hours1=12 საათი
N24hours1=24 საათი
N36hours1=36 საათი
N2days1=2 დღე
N3days1=3 დღე
N5days1=5 დღე
N1week1=1 კვირა
btStyle=Style
Showindexnumber1=Show index number

[PartForm]
@=კატეგორია
TabSheet1=მთავარი
Label35=სახელი:
Label1=ხანგრძლივობა:
Label13=ბილიკები
Label2=საათი
Label22=წუთი
Label48=წამი
Label49=წამი
RadioButton1=გამოვიყენოთ ყველა ბილიკი წყაროდან
chIgnoreDoNotRepeat=გავუკეთოთ იგნორი ყველა "არ გამეორდეს" პარამეტრს
chDoNotLoop=გამოვიყენოთ ეს კატეგორია მხოლოდ ერთხელ (მარყუჟის გარეშე)
chOutro=დასასრული: დაემატოს მხოლოდ პლეილისტის ბოლოში
lbColors=ფერები
Textcolor1=ტექსტის ფერი...
Backgroundcolor1=ფონის ფერი...
reset1=გადატვირთვა
TabSheet3=ბილიკები
GroupBox1=ბილიკების წყარო:
rbSrcBase=მუსიკალური ბიბლიოთეკა
rbSrcPlaylist=პლეილისტი(ები)
rbSrcFolder=საქაღალდე
chSrcIncludeSub=ქვესაქაღალდეების გათვალისწინება
rgSrcSelect=ბილიკების არჩევა:
rgSrcSelect1=შემთხვევითი შერჩევა
rgSrcSelect2=სიის მიხედვით
rgSrcTrack=ბილიკი
Label8=საწყისი პოზიცია:
chPosAutoAdvance=გაიზარდოს პოზიცია ყოველი გენერაციის შემდეგ
rbSrcTrack=ბილიკი/ინტერნეტ ნაკადი/ბრძანება
Label18=დამატება
Button1=ბიბლიოთეკა
Button2=პლეილისტი
Button3=საქაღალდე
Button8=ბილიკი
Button9=წაშლა
TabSheet2=ფილტრები
Label3=წელი
Label4=აქედან
Label5=აქამდე
chExcludeWoYear=გამოირიცხოს ბილიკები, რომლებსაც არა აქვთ "წელი" აღნიშნული
chExcludeWoRating=გამოირიცხოს ბილიკები, რომლებსაც არა აქვთ "რეიტინგი" აღნიშნული
Label6=კომენტარი
Label7=აირჩეს ბილიკები, რომლებსაც აქვთ კომენტარებში შემდეგი სიტყვები. სიტყვები უნდა იყოს გამოყოფილი მძიმეთი(,) ან წერტილმძიმეთი (;). ბრძანება REQUIRE შეიძლება გამოყენებული იქნას იმისთვის, რომ სიტყვა გახდეს აუცილებელი. ბრძანება NOT გამოიყენება ბილიკების გამოსარიცხად
chLengthEnabled=ბილიკის ხანგრძლივობა
Label10=არაუმეტეს
Label11=არანაკლებ
Label9=წუთები
Label12=წუთები
Label15=აქედან
Label16=აქამდე
chExcludeWoBPM=გამოირიცხოს "BPM" ს გარეშე ბილიკები
Label21=რეიტინგი
TabSheet4=ჟანრი
TabSheet5=ენა
TabSheet6=რეიტინგი
TabSheet7=სქესი
TabSheet9=პრიორიტეტი
chUsePriorityRating=შეიცვალოს ბილიკების პრიორიტეტი რეიტინგის მიხედვით
Label47=პრიორიტეტების დამატებითი წესები
TabSheet8=არ გამეორდეს
GroupBox2=გადაიხედოს გლობალური გამიჯვნის პარამეტრები
sep0=გამოიყენე საერთო მნიშვნელობები
sep1=მიუთითეთ
Label50=დამატებითი გამიჯვნის წესები
Button5=OK
Button4=დახურვა
NetworkStream1=ინტერნეტ ნაკადი
Command1=ბრძანება
chGenreFilter=ჟანრი
chGenderFilter=სქესი
chLanguageFilter=ენა
Label51=Tags filter
sInclude=Include
sExclude=Exclude
Teaser1=Teaser
Comment1=Comment
N3=Edit item...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
@=ანგარიში
Button1=დახურვა

[SavePreset]
Label1=პრესეტის სახელი:
Label2=პრესეტის ჯგუფი:
Button1=OK
Button2=დახურვა

[PriorityRule]
@=პრიორიტეტული წესი
Button2=OK
Button3=დახურვა
Label1=კონდიცია
Label3=დღის შემდეგ
Label2=რეიტინგი
cnd0=დაკვრების რაოდენობა
cnd1=ბოლოს დაკრული
cnd2=წელი
cnd3=ჟანრი
pr0=შემცირდეს პრიორიტეტი ამდენად
pr1=გაიზარდოს პრიორიტეტი ამდენად
cm0=ნაკლებად
cm1=მეტად
cnd4=Date added
cm2=equals
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=შემცირდეს
s1=გაიზარდოს
s2=დაკვრების რაოდენობა
s3=ბოლოს დაკრულია..
s4=ნაკლები ვიდრე
s5=მეტი ვიდრე
s6=დღის შემდეგ
s7=პრიორიტეტი
s8=ამაზე
s9=ბილიკებისთვის, სადაც
s10=წელი
s11=ჟანრი
s12=თანაბრები
s13=date added is
s14=if
s15=has tags
s16=don't have tags

[SeparationRule]
@=გამყოფების პარამეტრები
Label1=არ გამეორდეს
Label2=პერიოდი
Label3=წუთი
Button3=დახურვა

[SeparationStr]
s0=არ გამეორდეს
s1=აქედან
s2=წუთები

[RelatedArtists]
@=მსგავსი შემსრულებლები
Edit1=რედაქტირება...
AddArtist=შემსრულებლის დამატება
AddArtist2=შემსრულებლის სახელის დამატება
Edit1=რედაქტირება...
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
@=მსგავსები
Label1=ერთი შემსრულებელი ზოლში
Button2=დახურვა

[ArtistCompare]
@=შედარება
sMatch=დამთხვევები
Label1=შემსრულებელი 1:
Label2=შემსრულებელი 2:

[MultipleArtists]
@=რამდენიმე შემსრულებელი
chUseMultiple=გამოიყოს ცალკეული შემსრულებლები გამეორებისგან დაცვაში
Label1=შემსრულებლები დაყოფა (ერთ ზოლში)
btCancel=დახურვა

[MultiGen]
@=რამდენიმე პლეილისტის გენერირება
Label1=შეინახოს პლეილისტები აქ..
Label2=ფაილის სახელის ნიმუში
Label4=საწყისი ნომერი
Button2=გენერაცია
Button3=დახურვა
lPlaylistNum=პლეილისტების რაოდენობა თითოეული პრესეტისთვის
Copycommandline1=დაკოპირდეს ბრძანება
Createevent1=შეიქმნას დავალება
tc0=პრესეტი
tc1=ფაილის სახელი
btPreset=Preset
Load1=Load
Save1=Save...
Delete1=Delete

[ImportPreset]
@=პრესეტის იმპორტი
Label1=პრესეტები
Label2=კატეგორიები
Button1=იმპორტი
Button3=ყველას მონიშვნა
Button2=Close

[TagRule]
lbAny=any of
Button2=Cancel
sInclude=Include
sExclude=Exclude

[Main.Hints]
btNew=New
btOpen=Open
btSave=Save
btDelete=Delete
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

